columnSuffix: null
contentColumnType: string
fieldGroup: eedfe86c-f299-4713-bcec-65109591947b # Globals
handle: logoSlider
instructions: ''
name: 'Logo Slider'
searchable: false
settings:
  contentTable: '{{%matrixcontent_logoslider}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
